.bg{
    background-color:#131313;
    max-width:1920px;
    min-width:1157px;
    min-height:1080px;
}
.img {
    background-image: url(./Images/Стена.svg);
    background-position: 60px -130px ;
    width: 1350px;
    height: 780px;
    margin: 0 auto;
    background-repeat: no-repeat;
    }
.haip {
    font-family: Caveat;
    font-size: 38px;
    margin-left: 11px;
    color: #1ACD4C;
    display: inline-block;
    height: 59px;
}
.tab {
width: 1350px;
margin: 0 auto;
}
.line {
    display: inline-block;
    margin-top: 16px;
    margin-left: 20px;
    height: 26px;
    width: 1px;
    background-color: #272727;
    
}
.mons {
    display: inline-block;
    margin-left: 11px;
    color: #FFFFFF;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 16px;
}
.head {
    display: inline-block;
    color: #FFFFFF;
    font-family: Montserrat;
    font-weight: 700;
    font-size: 13px;
    padding: 0 20px;
}
.left {
    margin-left: 100px;
}
.dark {
   color: #272727; 
}
.right {
    margin-left: 0px;
}
.hist {
    font-family: Montserrat;
    font-weight: 900;
    font-size: 33px;
    color: #FFFFFF;
    margin-top: 90px;
}
.thead {width: 25%;
    padding-left: 20px;
    font-family: Montserrat;
    font-weight: 700;
    font-size: 14px;
    color: #727272;
    text-transform: uppercase;
}
.tabin {
    width: 1350px;
    margin-top: 40px;
}
.tabin2 {
    width: 1350px;
    margin-top: 5px;
    background-color: #131313;
    border: 1px solid #272727;
    height: 630px;
}
.td {
    display: inline-block;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    width: 23%;
    padding-left: 15px;
}
.fl {
    display: inline-block;
}
.floor {
    width: 500px;
    margin: 0 auto;
}
.l {
    display: inline-block;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    width: 44px;
    text-align: center;

}
.li {
    display: inline-block;
    width: 176 px;
    align: center;
}